[attributes]
Health = 800
BaseSpeed = 32

[jobs]
PrimaryJobs = TRAIN
SecondaryJobs =
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = TRAINING LAIR NULL
RoomSlabsRequired = 16 16 0

[senses]
FieldOfView = 256